• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

Fixed Can't upgrade !

#1
Hi,

I have a big problem, i want upgrade 1.1.5 to 1.2 but when I install i have a message error:


Server Error

set_time_limit() has been disabled for security reasons

XenForo_Application::handlePhpError()
set_time_limit() in XenForo/Deferred/Abstract.php at line 9
XenForo_Deferred_Abstract->__construct() in XenForo/Deferred/Abstract.php at line 26
XenForo_Deferred_Abstract::create() in XenForo/Model/Deferred.php at line 59
XenForo_Model_Deferred->defer() in XenForo/Application.php at line 1213
XenForo_Application::defer() in XenForo/Install/Model/Install.php at line 329
XenForo_Install_Model_Install->insertDeferredRebuild() in XenForo/Install/Controller/Upgrade.php at line 209
XenForo_Install_Controller_Upgrade->actionRebuild() in XenForo/Install/Controller/Upgrade.php at line 102
XenForo_Install_Controller_Upgrade->actionRun() in XenForo/FrontController.php at line 337
XenForo_FrontController->dispatch() in XenForo/FrontController.php at line 134
XenForo_FrontController->run() in Install/index.php at line 18

Please help